• Post Reply Bookmark Topic Watch Topic
  • New Topic

Tomcat version for SCWCD

 
Nasir Mkhan
Greenhorn
Posts: 28
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Plz tell me which ver of tomcat i should use for the preparation
of SCWCD Exam. because it must support jsp1.2 and servlets2.3.
Thanks.
Nasir Khan..
 
deepak adlakha
Ranch Hand
Posts: 325
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Get the latest version of tomcat4.0.
That will help n supports everything as per specfication.
 
Nasir Mkhan
Greenhorn
Posts: 28
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Thanks deepak.
 
Pradeep Kanwar
Ranch Hand
Posts: 38
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Is tomcat necessary?
J2EE server is no enuf???
do write back
cheers
pradi
 
Rachel White
Ranch Hand
Posts: 37
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I think any of them solves the purpose.
rachel
 
deepak adlakha
Ranch Hand
Posts: 325
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Any xyz server that supports Servlet2.3 and JSP 1.2 specfications are good to be used and they fullfill our requirements.
 
It is sorta covered in the JavaRanch Style Guide.
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!